<div class="app-body modal">
  <main class="main d-flex align-items-center">
    <div class="container">
      <div class="row">
        <div class="col-md-8 mx-auto">
          <div class="card-group">
            <div class="card p-4">
              <div class="card-body">
                <div class="modal-body">
                  <form class="form" role="form" (ngSubmit)="login()">
                    <h1>{{ "login.Login" | translate }}</h1>
                    <p class="text-muted">Sign In to your account</p>
                    <div class="input-group mb-3 form-group">
                      <div class="input-group-prepend">
                        <span class="input-group-text"
                          ><i class="icon-user"></i
                        ></span>
                      </div>
                      <input
                        id="username"
                        name="username"
                        type="text"
                        class="form-control"
                        placeholder="Username"
                        autocomplete="username"
                        required
                        [(ngModel)]="username"
                      />
                    </div>
                    <div class="input-group mb-4">
                      <div class="input-group-prepend">
                        <span class="input-group-text"
                          ><i class="icon-lock"></i
                        ></span>
                      </div>
                      <input
                        id="password"
                        name="password"
                        type="password"
                        class="form-control"
                        placeholder="Password"
                        autocomplete="current-password"
                        required
                        [(ngModel)]="password"
                      />
                    </div>
                    <div class="row">
                      <div class="col-6">
                        <button
                          type="submit"
                          class="btn btn-primary px-4"
                          (click)="login()"
                        >
                          Login
                        </button>
                      </div>
                      <div class="col-6 text-right">
                        <button
                          type="button"
                          class="btn btn-link px-0"
                          (click)="requestResetPassword()"
                        >
                          Forgot password?
                        </button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
            <div
              class="card text-white bg-primary py-5 d-md-down-none"
              style="width: 44%"
            >
              <div class="card-body text-center">
                <div>
                  <h2>Sign up</h2>
                  <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</div>
